﻿@charset "UTF-8";
/******** common style *******/
body {
	width: 100%;
	color: #555555;
	background-color: #FFFFFF;
	border-top: 5px solid #008bc3;
	clear: both;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	margin: 0px auto;
	padding: 0px;
}
a:link {
	color: #1766B0;
	text-decoration: none;
/*	font-size: 95%; */
}
a:visited {
	color:	#008bc3;
	text-decoration: none;
}
a:hover, a:focus {
	color: #FF9600;
	text-decoration: none;
	outline: none;
}
a:active {
	color: #FFF689;
	text-decoration: none;
	outline: none;
}
ol, ul {
	list-style: none;
	font-size: 90%;
}
/******** common style END *******/

/******** outer frame *******/
#container {
	width: 900px;
	height: 100%;
	margin: 5px auto;
	text-align: left;
}
header {
	width: 900px;
	margin: 0px auto;
	padding: 5px 0px;
}
#topicpath {
	width: 890px;
	height: 32px;
	margin: 40px 5px 20px 5px;
	clear: both;
}
#contents {
	width: 890px;
	clear: both;
	margin: 5px;
	padding-bottom: 20px;
}
#main {
	width: 880px;
	padding: 0;
}
#main_top {
	width: 640px;
	float: left;
	padding: 0;
	display: inline;
}
#sub {
	width: 240px;
	float: right;
	font-size: 90%;
	margin: 0;
	padding: 0;
	display: inline;
	overflow: hidden;
}
#footer {
	width: 900px;
	margin: 5px auto;
	clear: both;
}
/******** outer frame END *******/


/******* header *******/
/* header_title */
#header_title {
	width: 890px;
	margin: 30px 0;
	clear: both;
}
#header_title h1 {
	width: 890px;
	margin: 0 auto;
	padding: 0;
	border-bottom: none;
	background: none;
	font: bold 150% "メイリオ"
}
#header_title a {
	font: bold 150% "メイリオ";
	color: #555555;
	text-shadow:rgba(0, 0, 30, 0.08) 0px 2px 2px, rgba(0, 0, 30, 0.20) 0px 2px 4px;
}
#menu {
	width:890px;
	padding:0;
	margin:0;
	list-style-type: none;
}
#menu li {
	width:20%;
	float:left;
	padding:0;
	margin:0;
	text-align:center;
}
#menu li a {
	color: #555555;
	width:auto;
	font-size: 100%;
	font-weight:bold;
	text-shadow:0 -1px 0px #cccccc,0 1px 0px #e0e0e0;
	padding:10px 0;
	text-decoration:none;
	display:block;
	/* IE8 IE9 */
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#ffffff, endcolorstr=#cccccc))";
	zoom: 1;
	background: linear-gradient(to bottom, #ffffff, #cccccc);/* IE10+, W3C */
	background-image: -moz-linear-gradient(top, #ffffff 0%, #e0e0e0 50%, #cccccc 50%, #e0e0e0 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ffffff), color-stop(0.50, #e0e0e0), color-stop(0.50, #cccccc), color-stop(1, #e0e0e0));
	border-left:1px solid #e0e0e0;
	box-shadow: 1px 0px 0px rgba(225,225,225,0.3) inset,
						-1px 0px 0px rgba(225,225,225,0.3) inset,
						0px 1px 1px rgba(0,0,0,0.1) inset,
						0px -1px 1px rgba(0,0,0,0.3) inset,
						0px 1px 3px #666;
}
#menu li:first-child a{
	border-left:0px;
	border-radius:5px 0 0 5px;
	border-left:0;
	box-shadow:-1px 0px 0px rgba(225,225,225,0.3) inset,
						0px 1px 1px rgba(0,0,0,0.1) inset,
						0px -1px 1px rgba(0,0,0,0.3) inset,
						0px 1px 3px #666;
}
#menu li:last-child a{
	border-radius:0 5px 5px 0;
	box-shadow: 1px 0px 0px rgba(225,225,225,0.3) inset,
						0px 1px 1px rgba(0,0,0,0.1) inset,
						0px -1px 1px rgba(0,0,0,0.3) inset,
						0px 1px 3px #666;
}
#menu li a:hover {
	color: #555555;
	background-image: -moz-linear-gradient(top, #e6e6e6 0%, #cccccc 50%, #b3b3b3 50%, #cccccc 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #e6e6e6), color-stop(0.50, #cccccc), color-stop(0.50, #b3b3b3), color-stop(1, #cccccc));
	box-shadow: 1px 0px 0px rgba(225,225,225,0) inset,
						-1px 0px 0px rgba(225,225,225,0) inset,
						0px 1px 1px rgba(0,0,0,0.1) inset,
						0px -1px 1px rgba(0,0,0,0.3) inset,
						0px 1px 3px #666;
}
/******* header END *******/

/******* topicpath *******/
#topicpath ul {
	font-size: 75%;
	padding: 8px 0px 3px 20px;
}
#topicpath ul li {
	display: inline;
	float: left;
}
#topicpath ul li.none {
	display: inline;
	float: left;
}
#topicpath ul li a {
	background: url("../img/a_sub.gif") no-repeat right -0.3px;
	padding-right: 18px;
	display: block;
	font-size: 100%;
}
#topicpath ul li.active {
	text-decoration: underline;
}
#topicpath ul li a:hover {
	text-decoration: underline;
}
/******* topicpath  END*******/

/******* container *******/
/* main contents */
h1 {
	font-size: 130%;
	color: #333333;
	font-weight: bold;
	border-bottom: #008bc3 solid 3px;
	margin: 10px;
	padding: 5px 0 5px 10px;
}
h2 {
	font-size: 110%;
	font-weight: normal;
	border-left: #2971d2 solid 5px;
	border-bottom: #999999 dotted 1px;
	margin: 5px 10px 10px 20px;
	padding: 5px 0px 5px 10px;
}
h3 {
	font-weight: bold;
	font-size: 110%;
	padding: 2px 2px 2px 28px;
	margin: 8px 0 8px 20px;
	background: url("../img/ico05-001.gif") no-repeat 6px 6px;
}
h4 {
	font-weight: bold;
	font-size: 100%;
	margin: 8px 0 8px 30px;
}

h5, h6 {
	font-weight: normal;
	font-size: 100%;
}
p {
	margin: 2px 20px 2px 30px;
/*	letter-spacing: 0.1em; */
	text-indent: 1em;
	white-space: normal;
	font-size: 90%;
}

#photo {
	width: 600px;
	margin: 10px 10px 20px 30px;
}
#photo p {
	margin: 0;
	text-indent: 0;
}
#photo p.caption {
	margin: 0;
	padding: 3px;
	text-align: right;
	background-color: #000000;
	color: #FFFFFF;
	font-size: 70%; 
	font-style: italic;
}
/* Topページのみ　テーブルスタイル*/
.infoTable table {
	margin: 5px 0px 15px 20px;
	width: 610px;
}
.infoTable h1{
	font-size: 100%;
	color: #333333;
	font-weight: normal;
	border-bottom: none;
	margin: 30px 10px 5px 30px;
	padding: 5px 0 0 5px;	
}
/* 奇数行のみ背景色塗り */
.infoTable table.info tr:nth-child(2n-1) {
	background-color: #f5f5f5;
}

.infoTable th {
	width:	120px;
	font: normal 88% "メイリオ";
	text-align: center;
	padding: 4px 8px 4px 4px;
}
.infoTable td {
	padding: 3px;
	font-size: 92%;
}

/* submenu */
#inquiry {
	margin: 10px 6px 30px 6px;
	padding: 10px 0;
	font-style: normal;
	text-decoration: none;
	border-top: #008BC3 solid 5px;
	border-left: #008BC3 solid 1px;
	border-bottom: #008BC3 solid 1px;
	border-right: #008BC3 solid 1px;
	display: block;
}
#inquiry p.title {
	line-height: 130%;
	list-style: none;
	font-weight: normal;
	text-shadow: 0px 1px 1px rgba(0, 0, 30, 0.3), 0px -1px 1px rgba(255, 255, 255, 0.2);    /* テキストに影効果 */
	margin: 0px 0px 6px 0px;
	text-indent: 0;
	padding: 10px 5px 10px 15px;
	height: 15px;
	font-size: 120%;
}
#inquiry p{
	margin: 0px;
	padding: 15px 0 0 15px;
	text-indent: 0;
}
#inquiry ul {
	margin: 0;
	padding: 5px 5px 10px 10px;
}
#inquiry ul li {
	line-height: 1.8em;
	padding: 3px 0 0 30px;
}
#map_canvas {
  width: 200px;
  height: 200px;
  margin-left: 15px;
}
#banner {
	width: 230px;
}
#banner p {
	margin: 5px 0px 5px 7px;
	padding: 0;
	text-indent: 0;
}
/******* container END *******/

/******* footer *******/
#lastdate {
	width: 890px;
	margin: 0px 5px 0 5px;
	overflow: hidden;
}
#lastdate p {
	font-size: 70%;
	text-align: center;
	padding: 0px 5px
}
#copyright {
	width: 890px;
	margin: 0px 5px;
	overflow: hidden;
	background: url("../img/bottom_line.png") no-repeat center top;
}
#copyright p {
	font-size: 70%;
	text-align: center;
	padding: 20px;
}
#counter {
	width: 890px;
	margin: 0px 5px 0 5px;
	overflow: hidden;
}
#counter p {
	color: #ffffff;
	font-size: 70%;
	text-align: right;
	padding: 5px 5px 0 5px;
}

/* style settings */

/* text style */
.textR {
	text-align: right;
}
.textC {
	text-align: center;
}
/* decorated text */
.bold {
	font-weight:bold;
}
.italic {
	font-style: italic;
}
.italic_J {
	font-family: "ＭＳ Ｐゴシック";
	font-style: italic;
}
.fontPGothic {
	font-family: "ＭＳ Ｐゴシック";	
}
.strong110 {
	color: #FF0000;
	background-color: #FFFFFF;
	text-indent: 0em;
	white-space: normal;
	text-align: left;
	clear: both;
	font-size: 110%;
}
.strong110_bk {
	text-indent: 0em;
	white-space: normal;
	text-align: left;
	clear: both;
	font-size: 110%;
}
.strong100 {
	color: #FF0000;
	background-color: #FFFFFF;
	text-indent: 0em;
	white-space: normal;
}
.strong100_bk {
	text-indent: 0em;
	white-space: normal;
	font-size: 100%;
}
.accent_bl{
	color: #000099;
	background-color: #FFFFFF;
	text-indent: 0em;
	white-space: normal;
}
.accent_bk {
	white-space: normal;
	text-indent: 0em;
	font-weight: bold;
}
.point {
	vertical-align: super;
	font-size: x-small;
}
.pointU {
	vertical-align: sub;
	font-size: x-small;
}
.note {
	vertical-align: super;
	font-size: xx-small;
	color: #FF0000;
	background-color: #FFFFFF;
}
.small {
	font-size: x-small;
}
.strike { /*打ち消し線*/
	text-decoration: line-through;
	color: #ff0000;
}
.indent {
	text-indent: 1.8em;
}
.blank{
	margin-bottom: 0.4em;
}
.blank1 {
	margin-bottom: 1em;
}
.blank2 {
	margin-bottom: 2em;
}
.blank3 {
	margin-bottom: 3em;
}
.blank4 {
	margin-bottom: 4em;
}
.blank5 {
	margin-bottom: 5em;
}
ul.paperList {
	font-size: 80%;
	margin: 2px 10px 2px 10px;
}
ul.paperList li {
	padding: 0 0 15px 20px;
}

/*table settings */
.dataA{
	width:auto;
}
.data5{
	width:5%;
}
.data10{
	width:10%;
}
.data15{
	width:15%;
}
.data20{
	width:20%;
}
.data25{
	width:25%;
}
.data30{
	width:30%;
}
.data35{
	width:35%;
}
.data40{
	width:40%;
}
.data50 {
	width: 50%;
}

/* blank setting */
div.blank1 {
	width: 15px;
	height: 15px;
	background-image: url('../img/blank.gif');
	background-repeat: no-repeat;
	text-indent: -9999px;
}
div.blank2 {
	width: 30px;
	height: 30px;
	background-image: url('../img/blank.gif');
	background-repeat: no-repeat;
	text-indent: -9999px;
}
div.blank3 {
	width: 60px;
	height: 60px;
	background-image: url('../img/blank.gif');
	background-repeat: no-repeat;
	text-indent: -9999px;
}
/* photopage setting */
.photopage {
	width: 860px;
	display: flex;
	display:-webkit-box; /*Safari 6.0以前*/
	display:-webkit-flex; /*Safari 6.1以降*/
	display:-ms-flexbox; /*IE10*/
	-webkit-justify-content: center; /* Safari */
	justify-content: center;
	margin: 0;
	padding: 0;
	list-style: none;
}
.box {
	width : -webkit-calc(860px / 3) ;
	width: calc(860px / 3);
	margin: 4px;
}
.photopage ul{
	margin: 0 0 4px 0;
	padding: 0;	
}
.photopage p{
	margin: 0;
	padding: 0;
	text-align:center;
	font-size: 90%;
}
/* etc */
a.popup {
	background: url("../img/icon_popup.png") no-repeat right top;
	padding-right: 25px;
	margin-right: 5px;
}
a.pdf {
	background: url("../img/icon_pdf.gif") no-repeat right top;
	padding-right: 25px;
	margin-right: 5px;
}
a.doc {
	background: url("../img/icon_doc.gif") no-repeat right top;
	padding-right: 25px;
	margin-right: 5px;
}
a.xls {
	background: url("../img/icon_xls.gif") no-repeat right top;
	padding-right: 25px;
	margin-right: 5px;
}
.noindent p {
	text-indent: 0.2em;
	font-size: 80%;
	margin-right: 25px;
	margin-left: 35px;
}
.noindent0 {
	text-indent: 0em;
}